{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nc-2025-2466917",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Carolina",
  "state_abbrev": "nc",
  "year": 2025,
  "plot_id": "2466917",
  "cooperator": "The Milk House",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-18",
  "population_seeds_per_acre": 128000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 93.2,
        "%MST": 9.7,
        "Test Weight": 57.5,
        "Gross Revenue": 978.6
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK52-D6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.8,
        "%MST": 9.0,
        "Test Weight": 57.0,
        "Gross Revenue": 911.4
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK50-W4E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 86.0,
        "%MST": 9.0,
        "Test Weight": 57.5,
        "Gross Revenue": 903.0
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK46-D2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 84.8,
        "%MST": 9.3,
        "Test Weight": 57.0,
        "Gross Revenue": 890.4
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 83.2,
        "%MST": 9.3,
        "Test Weight": 57.5,
        "Gross Revenue": 873.6
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK58-B8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 61.9,
        "%MST": 8.7,
        "Test Weight": 58.5,
        "Gross Revenue": 649.95
      },
      "entry_num": 6
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nc/2025/2466917"
  ],
  "fetched_at": "2026-05-25T19:47:49.580301+00:00",
  "scraper_version": "0.1.0"
}
